  p{margin:0}
  p{margin:0}
              #page{
                  height:40px;
                  padding:20px 0px;
              }
              #page a{
                  display:block;
                  float:left;
                  margin-right:10px;
                  padding:2px 12px;
                  height:24px;
                  border:1px #cccccc solid;
                  background:#fff;
                  text-decoration:none;
                  color:#808080;
                  font-size:12px;
                  line-height:24px;
              }
              #page a:hover{
                  color:#077ee3;
                  border:1px #077ee3 solid;
              }
              #page a.cur{
                  border:none;
                  background:#43badb;
                  color:#fff;
              }
              #page p{
                  float:left;
                  padding:2px 12px;
                  font-size:12px;
                  height:24px;
                  line-height:24px;
                  color:#bbb;
                  border:1px #ccc solid;
                  background:#fcfcfc;
                  margin-right:8px;

              }
              #page p.pageRemark{
                  border-style:none;
                  background:none;
                  margin-right:0px;
                  padding:4px 0px;
                  color:#666;
              }
              #page p.pageRemark b{
                  color:red;
              }
              #page p.pageEllipsis{
                  border-style:none;
                  background:none;
                  padding:4px 0px;
                  color:#808080;
              }
              .dates li {font-size: 14px;margin:20px 0}
              .dates li span{float:right}
